@media (min-width: 768px) {
  .f-contact a, .f-contact a:hover{
  color:black !important;
  }
  .popup {
  width: 40%;
  }
  .careerbtn{
      background: var(--primary-color);
    border: none;
    border-radius: 0;
    bottom: 15px;
    color: #fff;
    inset-inline-end: 15px;
        border-radius: 4px;
    margin-bottom: 10px;
  }
 
  .service-price{
      display: none;
  }
  .f-contact span{
  color: hsl(0deg 0% 0% / 80%);
    font-weight: 700;
  }
  .footer-link ul li a {
  color: hsl(0deg 0% 0% / 80%);
    font-weight: 700;
  }
  .f-widget-title h2, .footer-widget .widgettitle {
  color: hsl(0deg 0% 0% / 80%);
    font-weight: 700;
  }
  .main-menu {
       margin-bottom: 0rem; 
  }
  .booking-area.homepage .contact-form .btn {
    padding: 10px;
    width: 35%;
    border-radius: 28px;
    background-color: #bd9544;
  }
  .booking-area .contact-form{
  margin-top: 0px !important;
  width: 40rem;
  justify-self: center;
  }
  .services-08-thumb img {
    border-radius: 5rem;
}
  .services-icon2 img {
   border-radius: 5rem;
  }
  .logo {
    width: 60px !important;
}
.slider-bg{
background-position: inherit !important;
background-repeat: no-repeat !important;
background-size: contain !important;
}
.slider-area{
height:650px !important;
}
  .header-three .menu-area {
    margin-bottom: -108px !important;
}
}


@media (max-width: 768px) {
    .f-contact a, .f-contact a:hover{
  color:black !important;
  }
  .popup {
  width: 80%;
  }
    .careerbtn{
      background: var(--primary-color);
    border: none;
    border-radius: 0;
    bottom: 15px;
    color: #fff;
    inset-inline-end: 15px;
        border-radius: 4px;
    margin-bottom: 10px;
  }

    .service-price{
      display: none;
  }
    .f-contact span{
  color: hsl(0deg 0% 0% / 80%);
      font-weight: 700;
  }
    .footer-link ul li a {
  color: hsl(0deg 0% 0% / 80%);
      font-weight: 700;
  }
   .f-widget-title h2, .footer-widget .widgettitle {
  color: hsl(0deg 0% 0% / 80%);
     font-weight: 700;
  }
    .booking-area.homepage .contact-form .btn {
    padding: 10px;
    width: 100%;
    border-radius: 28px;
    background-color: #bd9544;
  }
    .booking-area .contact-form{
  margin-top: 0px !important;
  }
  .services-08-thumb img {
    border-radius: 5rem;
}
    .services-icon2 img {
   border-radius: 5rem;
  }
    .logo {
    width: 60px !important;
}
  .slider-bg{
background-position: inherit !important;
background-repeat: no-repeat !important;
background-size: contain !important;
}
    .slider-area {
        height: 180px !important; 
    }
  .header-three .menu-area {
    margin-bottom: 0px !important;
    background-color: #BD9544;
    padding: 0px;
    height: 65px;
    }
.navbar {
    top: 0px;
    position: absolute;
}
  .show-admin-bar .menu-mobile{
   margin-top: -100px;
    position: absolute;
  }
  .show-admin-bar .sticky-menu .menu-mobile{
  top: 158px;
  }
  .sticky-menu .menu-mobile{
  top: 0px;
  }
}
}